var KEY_BORRAR="KEY_BORRAR";





function ponAccion(key){

	if (key==KEY_BORRAR){

		if(confirm(msgBorrar)){

			document.forms["formListadoResultados"].accion.value=key;

			submmitFormulario(key);

		}else{

			return;

		}

	}

	else

	{

		document.forms["formListadoResultados"].accion.value=key;

		submmitFormulario(key);

	}

}



function onLoadPage(){

	//poner a Disabled el boton borrar si no hay registros

	if(document.forms["formListadoResultados"].idResul!=null) {

		document.forms["formListadoResultados"].consultar.disabled=false;

		document.forms["formListadoResultados"].modificar.disabled=false;

		document.forms["formListadoResultados"].borrar.disabled=false;

	} else {

		document.forms["formListadoResultados"].consultar.disabled=true;

		document.forms["formListadoResultados"].modificar.disabled=true;

		document.forms["formListadoResultados"].borrar.disabled=true;

	}

	

	//seleccionar el primer registro

	if((document.forms["formListadoResultados"].idResul!=null)&& (document.forms["formListadoResultados"].idResul[0]!=null) ){

		document.forms["formListadoResultados"].idResul[0].checked=true;

	}

	

}



function submmitFormulario(key){

	document.forms["formListadoResultados"].submit();

}